// Copyright (c) 2017, JINGROW
// For license information, please see license.txt

jingrow.ui.form.on("Print Style", {
	refresh: function (frm) {
		frm.add_custom_button(__("Print Settings"), () => {
			jingrow.set_route("Form", "Print Settings");
		});
	},
});
